function waveloop1(){
  $("#banner_bolang_bg_1").css({"left":"-236px"}).animate({"left":"-1233px"},25000,'linear',waveloop1);
}
function waveloop2(){
  $("#banner_bolang_bg_2").css({"left":"0px"}).animate({"left":"-1009px"},60000,'linear',waveloop2);
}
waveloop1();
waveloop2();